package org.jeecg.modules.database.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ComponentSearchType {

    MODEL_NUMBER(1, "样品型号"),
    MODEL_NAME(2, "样品名称"),
    MODEL_TYPE(3, "样品类型"),
    MODEL_BATCH_NO(4, "样品批次"),
    TEST_PARAMS(5, "测试参数")

    ;


    final int code;
    final String name;
}
